Subject: Re: require complete syntax checks?

From: "D. J. Bernstein" <[email-masked]>
Date: 4 Aug 1998 11:36:08 -0000

The 821bis editor added new text that does not appear in 821, saying
that servers ``SHOULD'' respond 501 to RSET BLAH BLAH BLAH.

Practically everyone agrees that this is a change from 821. Under 821,
implementations such as LSMTP were free to ignore the arguments and
respond 250.

There has never been consensus in DRUMS that this change should be made.
Four people support the change; four people object to it.

In short, this portion of 821bis is not the same as the base document,
not consistent with existing practice, and not the DRUMS consensus. It
has no legitimacy. The process that produced it has no legitimacy.

Chris Newman writes:
> At this point, however, getting the revised specs done is far more
> important than rehashing this issue yet again.

There is no need to rehash the issue. The document editor simply has to
stop abusing his power.

---Dan